<div class="modal is-active">

  <div class="modal-background"></div>

  <div class="modal-card">

    <header class="modal-card-head has-background-primary" >
      <p class="modal-card-title" style="color: white; margin-bottom: 0">Import</p>
      <button class="delete" aria-label="close" (click)="cancelImport()"></button>
    </header>

    <section class="modal-card-body ">
      <div class="has-text-centered has-text-primary">Do you really want to erase previous settings with this file ?</div>
      <div class="separator"><p>&#x2022; {{file.name}}</p></div>
    </section>

    <footer class="modal-card-foot">
      <button class="button" (click)="cancelImport()">Cancel</button>
      <div class="blank"></div>
      <button class="button is-primary" (click)="triggerUpdate()">OK</button>
    </footer>

  </div>

</div>
